  @charset "UTF-8";

.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 240px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 120px;
  }
}

.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  padding: 50px 0 120px;
}
.conts .inner{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.conts .inner .list01 li{
  margin-bottom: 50px;
}
.conts .inner .list01 li span{
  display: block;
  text-align: right;
  margin-top: 5px;
  font-size: 14px;
}
.conts .inner .list02{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 40px;
}
.conts .inner .list02 li{
  max-width: 48%;
}
.conts .inner .list02 li span{
  display: block;
  text-align: right;
  margin-top: 5px;
  font-size: 14px;
}
.conts .inner .list02 li span.large{
  font-size: 30px;
  color: #003654;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .conts{
    padding: 30px 0 60px;
  }
  .conts .inner .list01 li{
    margin-bottom: 20px;
  }
  .conts .inner .list01 li span{
    margin-top: 5px;
    font-size: 10px;
  }
  .conts .inner .list02{
    display: block;
    padding-top: 30px;
    max-width: 90%;
    margin: 0 auto;
  }
  .conts .inner .list02 li{
    max-width: 100%;
    margin-bottom: 20px;
  }
  .conts .inner .list02 li span{
    font-size: 10px;
  }
  .conts .inner .list02 li span.large{
      font-size: 16px;
      text-align: center;
  }
}

.conts .inner .slide-box{
  margin-top: 100px;
}
.conts .inner .slide-box .midashi{
  font-size: 70px;
  color: #003654;
  margin-bottom: 10px;
  line-height: 1;
}
.conts .inner .slide-box .midashi strong{
  font-size: 120px;
  font-weight: normal;
}
.conts .inner .slide-box .midashi span{
  display: inline-block;
  color: #fff462;
  background-color: #003654;
  font-size: 28px;
  padding: 15px 10px;
  margin-left: 20px;
  border-radius: 5px;
  transform: translateY(-10px);
}
.conts .inner .slider li span{
  color: #fff;
}
.conts .inner .slider .slick-prev{
  background: url(/bunjyo/nishiakashi/img/new2025/gallery/prev.png) no-repeat center center / contain;
  left: 10px;
}
.conts .inner .slider .slick-next{
  background: url(/bunjyo/nishiakashi/img/new2025/gallery/next.png) no-repeat center center / contain;
  right: 10px;
}
.conts .inner .slider .txt{
  font-size: 16px;
  line-height: 1.8;
  margin: 30px auto;
  text-align: center;
}
.slick-prev,
.slick-next{
  width: 45px;
  height: 86px;
  top: 50%;
}
.conts .inner .peger{
  margin-top: 20px;
}
.conts .inner .peger li{
  margin: 0 12px 10px 0;
  position: relative;
  padding-bottom: 5px;
  cursor: pointer;
}
.conts .inner .peger .slick-track {
  transform: unset !important;
  width: 100% !important;
}
.conts .inner .peger li .img{
  position: relative;
  display: block;
}
.conts .inner .peger li .img:after{
  content: '';
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: .7;
  position: absolute;
  top: 0;
  left: 0;
  transition: .3s;
}
.conts .inner .peger li span{
  display: block;
  margin-top: 5px;
  color: #003654;
  font-size: 16px;
}
.conts .inner .peger li.slick-current .img:after{
  opacity: 0;
}
.conts .inner .peger li:after{
  content: '';
  width: 100%;
  height: 4px;
  background-color: #1c7d00;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: .3s;
}
@media screen and (min-width: 768px) {
  .conts .inner .peger li{
    width: calc(100% / 4 - 9px) !important;
  }
  .conts .inner .peger li:nth-child(4n){
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .conts .inner .slide-box{
    margin-top: 50px;
  }
  .conts .inner .slide-box .midashi{
    font-size: 24px;
    text-align: center;
  }
  .conts .inner .slide-box .midashi strong{
    font-size: 40px;
  }
  .conts .inner .slide-box .midashi span{
    display: block;
    font-size: 11px;
    padding: 5px 10px;
    margin: 5px auto 0;
    border-radius: 3px;
    transform: none;
    width: fit-content;
  }
  .slick-prev,
  .slick-next{
    width: 20px;
    height: 40px;
  }
  .conts .inner .peger li{
    width: calc(100% / 2 - 6px) !important;
  }
  .conts .inner .peger li:nth-child(2n){
    margin-right: 0;
  }
  .conts .inner .peger li span{
    font-size: 10px;
  }
}
